add .travis.yml to enforce ruby 1.8.7 #377

Merged
merged 1 commit into from Aug 6, 2012

Conversation

Projects
None yet
2 participants
Contributor

rkh commented Aug 6, 2012

Travis CI now defaults to 1.9.3.

@atmos atmos added a commit that referenced this pull request Aug 6, 2012

@atmos atmos Merge pull request #377 from rkh/travis-yml
add .travis.yml to enforce ruby 1.8.7
4411e37

@atmos atmos merged commit 4411e37 into github:master Aug 6, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment